textures/ad_content/xp2
{   
	qer_editorimage textures/ad_content/xp2.jpg
	nopicmip
	{
		map textures/ad_content/xp2.jpg
	}
	{
		map textures/ad_content/glow2.jpg
		blendfunc add
	    	rgbGen Wave sin .6 0 0 0
		tcmod scroll 0 -0.75
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc GL_DST_COLOR GL_ZERO
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
	    	rgbGen wave sin .15 0 0 0
		blendfunc add
	}	
	
}

textures/base_floor/poundedround_dark
{
	qer_editorimage textures/base_floor/poundedround_dark_ed.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_floor/poundedround_dark.tga
		tcmod scale 2 2
		blendfunc filter
	}
}

textures/base_floor/proto_grate4_alphashadow
{
	qer_editorimage textures/base_floor/proto_grate4.tga
	surfaceparm	metalsteps	
	surfaceparm trans		
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm alphashadow
	cull none
	nopicmip
	{
		map textures/base_floor/proto_grate4.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
		depthFunc equal
	}
}

textures/base_floor/step_192x32_trimmed
{
	surfaceparm	metalsteps		
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_floor/step_192x32_trimmed.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/base_light/lightb2
{
    cull disable
    deformVertexes autoSprite
    surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	{
		map textures/base_light/lightb2.tga
		blendfunc add
		rgbGen identity
	}
}

textures/base_light/lightb
{
    cull disable
    deformVertexes autoSprite2
    surfaceparm trans
    surfaceparm nolightmap
    surfaceparm nonsolid
	{
		map textures/base_light/lightb.tga
		blendfunc add
		rgbGen identity
	}
}

textures/base_light/rustytrim_lights
{
	qer_editorimage textures/base_light/rustytrim_lights.tga
	q3map_lightimage textures/base_light/rustytrim_lights.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	q3map_lightsubdivide 32
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/base_light/rustytrim_lights.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/rustytrim_lights.blend.tga
		blendfunc add
		rgbGen identity
	}
}

textures/base_support/metal_support3
{
    	surfaceparm trans	
	surfaceparm alphashadow
   	surfaceparm nonsolid
	surfaceparm nomarks	
	cull none
        nopicmip
	{
		map textures/base_support/metal_support3.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
		depthFunc equal
	}
}

textures/base_support/metal_support2
{
    surfaceparm trans	
	surfaceparm alphashadow
   	surfaceparm nonsolid
	surfaceparm nomarks	
	cull none
    nopicmip
	{
		map textures/base_support/metal_support2.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/base_support/metal_support
{
    surfaceparm trans	
	surfaceparm alphashadow
   	surfaceparm nonsolid
	surfaceparm nomarks	
	cull none
    nopicmip
	{
		map textures/base_support/metal_support.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/base_trim/proto_fence_hektik_ow
{
	qer_editorimage textures/base_trim/proto_fence_ow.tga
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm metalsteps
	surfaceparm nonsolid		
	surfaceparm alphashadow
	cull none
	nopicmip
	{
		map textures/base_trim/proto_fence_ow.tga
		tcMod scale 3 3
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
		depthFunc equal
	}
}

textures/base_wall2/jumppad_blue_kc
{      
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset 
	sort 6
	nopicmip
	{
		map textures/base_wall2/jumppad_blue_kc.tga
		alphafunc GE128
		depthwrite
		rgbGen identity
	}
	{
		map textures/sfx2/jumpadb.tga
		blendfunc GL_ONE GL_ZERO
		depthfunc equal
		tcmod rotate 130
		rgbGen identity
	}
	{
		map textures/sfx2/fan01.tga
		blendfunc blend
		depthfunc equal
		tcmod rotate -311
		rgbGen identity
	}
	{
		clampmap textures/sfx2/jumpadb2.tga
		blendfunc add
		depthfunc equal
		tcmod rotate 130
		tcMod stretch sin 1.2 .8 0 1.4
		rgbGen wave square .5 .5 .25 1.4
	}
	{
		map textures/sfx2/jumpad01.tga
		blendfunc blend
		depthfunc equal
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
		rgbGen identity
	}
	{
		map textures/base_wall2/jumppad_shadow.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/base_wall2/jumppad_red_kc
{      
	surfaceparm trans
	surfaceparm nomarks
	polygonOffset 
	sort 6
	nopicmip
	{
		map textures/base_wall2/jumppad_red_kc.tga
		alphafunc GE128
		depthwrite
		rgbGen identity
	}
	{
		map textures/sfx2/jumpadr.tga
		blendfunc GL_ONE GL_ZERO
		depthfunc equal
		tcmod rotate 130
		rgbGen identity
	}
	{
		map textures/sfx2/fan01.tga
		blendfunc blend
		depthfunc equal
		tcmod rotate -311
		rgbGen identity
	}
	{
		clampmap textures/sfx2/jumpadr2.tga
		blendfunc add
		depthfunc equal
		tcmod rotate 130
		tcMod stretch sin 1.2 .8 0 1.4
		rgbGen wave square .5 .5 .25 1.4
	}
	{
		map textures/sfx2/jumpad01.tga
		blendfunc blend
		depthfunc equal
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		depthfunc equal
		rgbGen identity
	}
	{
		map textures/base_wall2/jumppad_shadow.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/common/blackout
{
	qer_editorimage textures/common/black.tga
	surfaceParm nolightmap  
	surfaceparm nomarks
	{
		map textures/common/black.tga
		rgbGen vertex
	}
}

textures/x/f/ctf_blueflag2
{
    tessSize 64
    deformVertexes wave 194 sin 0 3 0 .4
    deformVertexes normal .5 .1
    surfaceparm nomarks
	surfaceparm nonsolid
    cull none
    {
		map textures/x/f/ctf_blueflag2.tga
		rgbGen identity
	}
    {
		map textures/effects/redflagmap.tga
        tcGen environment
        tcmod scale 9 3
        tcmod scroll .1 .7
        blendfunc add
        rgbGen identity
	}
    {
		map textures/x/f/ctf_blueflag2.tga
        blendfunc blend
		rgbGen identity
	}
    {
		map $lightmap
        blendfunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
    {
      	map textures/sfx/shadow.tga
        tcGen environment 
        blendfunc filter
        rgbGen identity
	}
}

textures/x/f/ctf_redflag2
{
    tessSize 64
    deformVertexes wave 194 sin 0 3 0 .4
    deformVertexes normal .3 .2
    surfaceparm nomarks
	surfaceparm nonsolid
    cull none
    {
		map textures/x/f/ctf_redflag2.tga
		rgbGen identity
	}
    {
		map textures/effects/blueflagmap.tga
        tcGen environment
        tcmod scale 9 3
        tcmod scroll .1 .7
        blendfunc add
        rgbGen identity
	}
    {
		map textures/x/f/ctf_redflag2.tga
        blendfunc blend
		rgbGen identity
	}
    {
		map $lightmap
        blendfunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
    {
       	map textures/sfx/shadow.tga
        tcGen environment 
        blendfunc filter
        rgbGen identity
	}
}

textures/grunge/bullets_01
{
	surfaceparm trans 
	surfaceparm nomarks 
	polygonOffset
	qer_trans 0.5
	sort 6
	{
		map textures/grunge/bullets_01.tga
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		rgbGen identity 
	} 
}

textures/grunge/scratches_01
{
   surfaceparm trans 
   surfaceparm nomarks 
   polygonOffset 
   qer_trans 0.5 
   sort 6 
   { 
      map textures/grunge/scratches_01.tga 
      blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR 
      rgbGen identity 
   } 
}

textures/grunge/stain_01
{ 
   surfaceparm trans 
   surfaceparm nomarks 
   polygonOffset 
   qer_trans 0.5 
   sort 6 
   { 
		map textures/grunge/stain_01.tga 
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR 
		rgbGen identity 
   } 
}

textures/grunge/stain_02
{ 
   surfaceparm trans 
   surfaceparm nomarks 
   polygonOffset 
   qer_trans 0.5 
   sort 6 
   { 
		map textures/grunge/stain_02.tga 
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR 
		rgbGen identity 
   } 
}

textures/grunge/grunge_01
{
   surfaceparm trans 
   surfaceparm nomarks 
   polygonOffset 
   qer_trans 0.5 
   sort 6 
   { 
      map textures/grunge/grunge_01.tga 
      blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR 
      rgbGen identity 
   } 
}

textures/grunge/grunge_02
{
   surfaceparm trans 
   surfaceparm nomarks 
   polygonOffset 
   qer_trans 0.5 
   sort 6 
   { 
		map textures/grunge/grunge_02.tga 
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR 
		rgbGen identity 
   } 
}

textures/grunge/grunge_03
{
   surfaceparm trans 
   surfaceparm nomarks 
   polygonOffset 
   qer_trans 0.5 
   sort 6 
   { 
      map textures/grunge/grunge_03.tga 
      blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR 
      rgbGen identity 
   } 
}

textures/grunge/damage_01
{
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset
	qer_trans 0.5
	sort 6
	{
		map textures/grunge/damage_01.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
		depthWrite
	}
	{
		map $lightmap
		blendfunc filter
		depthFunc equal
		rgbgen identity
	}
}

textures/grunge/damage_02
{
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset
	qer_trans 0.5
	sort 6
	{
		map textures/grunge/damage_02.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
		depthWrite
	}
	{
		map $lightmap
		blendfunc filter
		depthFunc equal
		rgbgen identity
	}
}

textures/grunge/damage_03
{
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset
	qer_trans 0.5
	sort 6
	{
		map textures/grunge/damage_03.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
		depthWrite
	}
	{
		map $lightmap
		blendfunc filter
		depthFunc equal
		rgbgen identity
	}
}

textures/grunge/damage_04
{
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset
	qer_trans 0.5
	sort 6
	{
		map textures/grunge/damage_04.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
		depthWrite
	}
	{
		map $lightmap
		blendfunc filter
		depthFunc equal
		rgbgen identity
	}
}

textures/grunge/damage_05
{
   surfaceparm trans 
   surfaceparm nomarks 
   polygonOffset 
   qer_trans 0.5 
   sort 6 
   { 
      map textures/grunge/damage_05.tga 
      blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR 
      rgbGen identity 
   } 
}

textures/liquids/acid_reflux
{
	qer_editorimage textures/liquids/acid.tga
	q3map_lightimage textures/liquids/acid.tga
	qer_trans .5
	surfaceparm noimpact
	surfaceparm slime
	surfaceparm nolightmap
	surfaceparm trans      
	q3map_surfacelight 100
	tessSize 64
	cull disable
	deformVertexes wave 64 sin 0 2 0 .3
	deformVertexes normal .1 .15
	{
		map textures/effects/envmap2.tga
		blendfunc add
		tcGen environment
	}
	{
		map textures/liquids/bubbles.tga
		blendfunc add
		tcgen environment
		rgbgen wave sin .5 0 0 0
		tcmod scale 0.75 0.75
		tcMod scroll .01 .01
	}
	{ 
		map textures/liquids/pool3d_3e.tga
		blendfunc GL_dst_color GL_one
		tcmod scale -.5 -.5
		tcmod scroll .025 .025
	}
	{
		map textures/liquids/acid.tga
		blendfunc filter
		tcMod turb .2 .1 .1 .2
		tcMod scale .7 .7
		tcMod scroll .001 .001
	}
}

textures/liquids/acid_reflux_still
{
	qer_editorimage textures/liquids/acid.tga
	q3map_lightimage textures/liquids/acid.tga
	qer_trans .5
	surfaceparm noimpact
	surfaceparm slime
	surfaceparm nolightmap
	surfaceparm trans      
	q3map_surfacelight 150
	tessSize 64
	cull disable
	deformVertexes wave 64 sin 0 2 0 .3
	deformVertexes normal .1 .15
	{
		map textures/effects/envmap2.tga
		blendfunc add
		tcGen environment
	}
	{
		map textures/liquids/bubbles.tga
		blendfunc add
		tcgen environment
		tcmod scale 0.75 0.75
	}
	{ 
		map textures/liquids/pool3d_3e.tga
		blendfunc GL_dst_color GL_one
		tcmod scale -.5 -.5
	}
	{
		map textures/liquids/acid.tga
		blendfunc filter
		tcMod scale .7 .7
	}
}

textures/proto2/cables
{
	qer_editorimage textures/proto2/cables.tga
	surfaceparm trans	
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/proto2/cables.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
		depthFunc equal
	}
}

textures/proto2/chain
{
	cull disable
	deformVertexes autoSprite2
	deformVertexes wave 100 sin 0 3 0 .05
	deformVertexes wave 100 sin 0 3 0 .3
	{
		map textures/proto2/chain.tga
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
		depthFunc equal
	}
}

textures/proto2/dust_flat
{
    qer_editorimage textures/proto2/steam_01_img.tga
	qer_trans 0.50
    cull disable
    surfaceparm trans
    surfaceparm nonsolid
	surfaceparm nomarks
    deformVertexes wave 50 sin 0 3 0 .2
	{
		map textures/proto2/dust01.tga
        tcmod scroll 0 -0.015
		blendfunc blend
		rgbGen wave sin 1 .05 0 .4
	}
	{
		map textures/proto2/dust02.tga
        tcmod scroll 0.015 0.02
		blendfunc blend
		rgbGen wave sin 0.3 .04 0 .5
	}
}

textures/proto2/flare
{
	cull disable
	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nolightmap
	{
		clampmap textures/proto2/flare.tga
        tcmod rotate 10
		blendFunc Add
		rgbGen identity
	}
}

textures/proto2/grit01_nonsolid
{
	qer_editorimage textures/proto2/grit01.tga
	surfaceparm nonsolid
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/proto2/grit01.tga
		blendfunc filter
	}
}

textures/proto2/steam02
{
    qer_editorimage textures/proto2/steam02_img.tga
    cull disable
    deformVertexes autoSprite2
    surfaceparm trans
    surfaceparm nonsolid
    surfaceparm pointlight
    deformVertexes wave 50 sin 0 3 0 .3
    deformVertexes move .3 .1 0  sin 0 .5 0 0.2
	{
		map textures/proto2/steam02.tga
        tcmod scroll 0 0.3
		blendfunc blend
		rgbGen wave sin 1 .05 0 .75
	}
	{
		map textures/proto2/steam02.tga
        tcmod scroll 0 0.4
		blendfunc blend
		rgbGen wave sin 0.4 .1 0 .5
	}
}

textures/ql/telex
{
	qer_editorimage textures/ql/telex.tga
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	nopicmip
	polygonOffset 
	sort 6
	{
		map textures/ql/telex.tga
		blendfunc add
	}
}

textures/se_blockout/qr
{
	surfaceparm trans 
	surfaceparm nomarks 
	polygonOffset
	qer_trans 0.75
	sort 6
	{
		map textures/se_blockout/qr.tga
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		rgbGen identity 
	} 
}

textures/se_gothic/light_03
{
	qer_editorimage textures/se_gothic/light_03.tga
	q3map_lightimage textures/se_gothic/light_03.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 700
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/se_gothic/light_03.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_gothic/light_03.blend.tga
		blendfunc add
		rgbGen identity
	}
}

textures/se_gothic/metal_01
{
	qer_editorimage textures/se_gothic/metal_01.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_gothic/metal_01.tga
		blendfunc filter
	}
}

textures/se_gothic/metalsupport_01
{
	qer_editorimage textures/se_gothic/metalsupport_01.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_gothic/metalsupport_01.tga
		blendfunc filter
	}
}

textures/se_gothic/metalsupport_02
{
	qer_editorimage textures/se_gothic/metalsupport_02.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_gothic/metalsupport_02.tga
		blendfunc filter
	}
}

textures/se_gothic/plate_01
{
	qer_editorimage textures/se_gothic/plate_01.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_gothic/plate_01.tga
		blendfunc filter
	}
}

textures/se_gothic/rivets_01
{
	qer_editorimage textures/se_gothic/rivets_01.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_gothic/rivets_01.tga
		blendfunc filter
	}
}

textures/se_gothic/rivets_02
{
	qer_editorimage textures/se_gothic/rivets_02.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_gothic/rivets_02.tga
		blendfunc filter
	}
}

textures/skies/reflux
{
	skyparms - 512 -
	q3map_lightImage textures/skies/reflux_lightimage.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_lightmapFilterRadius 0 8
	q3map_skylight 100 3
	surfaceparm sky
	q3map_sunExt .5 .55 .6 80 0 80 3 16
	skyparms - 512 -
	qer_editorimage textures/skies/shakennotlarge_sky2.tga
	{
		map textures/skies/shakennotlarge_sky3.tga
		tcMod scale 10 10
		tcMod scroll .05 .09
		depthWrite
	}
	{
		map textures/skies/shakennotlarge_sky.tga
		blendfunc add
		tcMod scale 4 4
		tcMod scroll 0.01 0.01
	}
}

textures/shw/clang_floor1_1
{
	surfaceparm	metalsteps		
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/clang_floor1_1.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/sfx/acid_drip
{
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .5
	cull none
	{
		map textures/sfx/acid_drip.tga
		tcMod Scroll 0 -1
		blendfunc add
    }
}

textures/sfx/fanfx_ccw
{
	qer_editorimage textures/sfx/fanfx.tga
    surfaceparm nolightmap
    surfaceparm trans	
    surfaceparm nomarks	
	cull none
    nopicmip
	polygonOffset
	nomipmaps
	sort 6
	{
		clampmap textures/sfx/fanfx.tga
		tcMod rotate -256
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
		rgbGen exactVertex
        depthWrite
	}
}

textures/sfx/portal_new_static
{
	qer_editorimage textures/sfx/portaledge
	surfaceparm nolightmap
	surfaceparm nomarks
	nopicmip
	{
		map textures/sfx/portalnoise.tga
		blendfunc add
		rgbGen identityLighting	
		tcmod scale 1.2 1.2
		tcmod scroll .01 -.11
		rgbgen wave sin 0.95 0.07 0 .85
	}
	{
		map textures/sfx/portal_sfx2.tga
		blendfunc filter
		tcmod scale 1 0.9
		tcMod stretch sin 2.65 0.2 0 0.2
		tcMod turb 1 0.1 0 0.1
		tcMod rotate 360
	}
	{
		map textures/sfx/portal_sfx2.tga
		blendfunc filter
		tcmod scale 1 1
		tcMod stretch sin 2.5 0.1 0 0.2
		tcMod turb 1 -0.1 0 0.1
		tcMod rotate 355
	}
	{
		map textures/sfx/portaledge.tga
		blendfunc filter
		tcmod scale 0.5 0.5
		tcmod scroll -.01 -0.11
	}
}

textures/sfx/rain_drop
{
	qer_editorimage textures/sfx/rain_drop1.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm nonsolid
	surfaceparm nolightmap
	deformVertexes autosprite
	qer_trans .5
	{
		animMap 8 textures/sfx/rain_drop1.tga textures/sfx/rain_drop2.tga textures/sfx/rain_drop3.tga textures/sfx/rain_drop4.tga textures/sfx/rain_drop4.tga textures/sfx/rain_drop4.tga textures/sfx/rain_drop4.tga textures/sfx/rain_drop4.tga 
		blendfunc add
	}	
}

textures/sfx/ntrlatechfloor_kc
{    
    surfaceparm	metalsteps
	surfaceparm alphashadow
	surfaceparm	nomarks	 
	nopicmip
	polygonOffset 
    qer_editorimage textures/sfx/techfloor_kc.tga
    {
		clampmap textures/sfx/zzztntrl_kc.tga
        alphaFunc GE128
		tcmod rotate 360
		rgbgen wave sin .8 .2 0 2
		depthWrite
	}
    {
        clampmap textures/sfx/techfloor2_kc.tga
		blendFunc blend
        tcmod rotate 180
		depthFunc equal
        tcMod stretch sin .8 0.1 0 .4
	    rgbGen identity
	}   
	{
		map textures/sfx/techfloor_kc.tga
        blendFunc blend
		depthFunc equal
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		depthFunc equal
		rgbgen identity
	}
	{
	    map textures/sfx/techfloor_kc_shadow.tga
        blendfunc filter
	    rgbGen identity
	}
}

textures/sfx/blueatechfloor_kc
{    
    surfaceparm	metalsteps
	surfaceparm alphashadow
	surfaceparm	nomarks	 
	nopicmip
	polygonOffset 
    qer_editorimage textures/sfx/techfloor_kc.tga
    {
		clampmap textures/sfx/zzztblue_kc.tga
        alphaFunc GE128
		tcmod rotate 360
		rgbgen wave sin .8 .2 0 2
		depthWrite
	}
    {
        clampmap textures/sfx/techfloor2_kc.tga
		blendFunc blend
        tcmod rotate 180
		depthFunc equal
        tcMod stretch sin .8 0.1 0 .4
	    rgbGen identity
	}
	{
		map textures/sfx/techfloor_kc.tga
        blendFunc blend
		depthFunc equal
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		depthFunc equal
		rgbgen identity
	}
	{
	    map textures/sfx/techfloor_kc_shadow.tga
        blendfunc filter
	    rgbGen identity
	}
}

textures/sfx/redatechfloor_kc
{    
    surfaceparm	metalsteps
	surfaceparm alphashadow
	surfaceparm	nomarks	
	nopicmip 
	polygonOffset 
    qer_editorimage textures/sfx/techfloor_kc.tga
    {
		clampmap textures/sfx/zzztred_kc.tga
        alphaFunc GE128
		tcmod rotate 360
		rgbgen wave sin .8 .2 0 2
		depthWrite
	}
    {
        clampmap textures/sfx/techfloor2_kc.tga
		blendFunc blend
        tcmod rotate 180
		depthFunc equal
        tcMod stretch sin .8 0.1 0 .4
	    rgbGen identity
	} 
	{
		map textures/sfx/techfloor_kc.tga
        blendFunc blend
		depthFunc equal
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		depthFunc equal
		rgbgen identity
	}
	{
	    map textures/sfx/techfloor_kc_shadow.tga
        blendfunc filter
	    rgbGen identity
	}
}

textures/se_industrial/brick_blue
{
	qer_editorimage textures/ql/bricks_blue.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ql/bricks_blue.tga
		blendfunc filter
	}
}

textures/se_industrial/brick_red
{
	qer_editorimage textures/ql/bricks_red.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/ql/bricks_red.tga
		blendfunc filter
	}
}

textures/se_industrial/clang_floor_blue
{
	qer_editorimage textures/shw/clang_floor2_4.tga
	surfaceparm	metalsteps		
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/clang_floor2_4.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/se_industrial/clang_floor_red
{
	qer_editorimage textures/shw/clang_floor2_1.tga
	surfaceparm	metalsteps		
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/clang_floor2_1.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/se_industrial/cobweb_02
{
	qer_editorimage textures/se_industrial/cobweb_02.tga
	qer_trans 0.8
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	nopicmip
	deformVertexes wave 10 sin 0 2 0 0.2

	{
		map textures/se_industrial/cobweb_02.tga
		blendfunc add
	}
}

textures/se_industrial/concretewall_blue
{
	qer_editorimage textures/base_wall/concrete_darktrim_blue_2.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_wall/concrete_darktrim_blue_2.tga
		blendfunc filter
	}
}

textures/se_industrial/concretewall_red
{
	qer_editorimage textures/base_wall/concrete_darktrim_red_2.tga
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_wall/concrete_darktrim_red_2.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_128_tile_blue
{
	qer_editorimage textures/gothic_trim/copper_128_tile_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_128_tile_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_128_tile_red
{
	qer_editorimage textures/gothic_trim/copper_128_tile.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_128_tile.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_64_blue
{
	qer_editorimage textures/gothic_trim/copper_64_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_64_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_64_red
{
	qer_editorimage textures/gothic_trim/copper_64.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_64.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_64_tile_red
{
	qer_editorimage textures/gothic_trim/copper_64_tile.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_64_tile.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_64_tile_blue
{
	qer_editorimage textures/gothic_trim/copper_64_tile_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_64_tile_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_8_tile_r_blue
{
	qer_editorimage textures/gothic_trim/copper_8_tile_r_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_8_tile_r_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_8_tile_red
{
	qer_editorimage textures/gothic_trim/copper_8_tile_unoxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_8_tile_unoxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_8_tile_r_red
{
	qer_editorimage textures/gothic_trim/copper_8_tile_r_unoxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_8_tile_r_unoxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_8_tile_blue
{
	qer_editorimage textures/gothic_trim/copper_8_tile_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_8_tile_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_plate_blue
{
	qer_editorimage textures/gothic_trim/copper_plate_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_plate_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_plate_red
{
	qer_editorimage textures/gothic_trim/copper_plate.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_plate.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_sm_red
{
	qer_editorimage textures/gothic_trim/copper_sm.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_sm.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_sm_blue
{
	qer_editorimage textures/gothic_trim/copper_sm_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_sm_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_trim_16v_red
{
	qer_editorimage textures/gothic_trim/copper_trim_16v.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_trim_16v.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_trim_16_red
{
	qer_editorimage textures/gothic_trim/copper_trim_16.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_trim_16.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_trim_16v_blue
{
	qer_editorimage textures/gothic_trim/copper_trim_16v_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_trim_16v_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_trim_16_blue
{
	qer_editorimage textures/gothic_trim/copper_trim_16_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_trim_16_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_trim_red
{
	qer_editorimage textures/gothic_trim/copper_trim.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_trim.tga
		blendfunc filter
	}
}

textures/se_industrial/copper_trim_blue
{
	qer_editorimage textures/gothic_trim/copper_trim_oxidized.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_trim/copper_trim_oxidized.tga
		blendfunc filter
	}
}

textures/se_industrial/crate_bs_top
{       
    {
        map textures/effects/tinfx.jpg       
        tcGen environment
        rgbGen identity
	}   
    {
		map textures/se_industrial/crate_bs_top.tga
        blendfunc blend
		rgbGen identity
	} 
    {
		map $lightmap
        blendfunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/se_industrial/crate_bs
{       
    {
        map textures/effects/tinfx.jpg       
        tcGen environment
        rgbGen identity
	}   
    {
		map textures/se_industrial/crate_bs.tga
        blendfunc blend
		rgbGen identity
	} 
    {
		map $lightmap
        blendfunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/se_industrial/crate_bs.blend.tga
		blendfunc add
	}
}

textures/se_industrial/exit_red_right
{
	qer_editorimage textures/se_industrial/exit_red_right.tga
	q3map_lightimage textures/se_industrial/exit_red_right.tga
	surfaceparm nomarks
	q3map_surfacelight 403
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/exit.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_industrial/exit_red_right.blend.tga
		blendfunc add
	}
}

textures/se_industrial/exit_red_left
{
	qer_editorimage textures/se_industrial/exit_red_left.tga
	q3map_lightimage textures/se_industrial/exit_red_left.tga
	surfaceparm nomarks
	q3map_surfacelight 403
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/exit.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_industrial/exit_red_left.blend.tga
		blendfunc add
	}
}

textures/se_industrial/exit_red_fakedlighting
{
	qer_editorimage textures/se_industrial/exit_red.tga
	q3map_lightimage textures/se_industrial/exit_red.tga
	surfaceparm nomarks
	q3map_surfacelight 403
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/exit.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_industrial/exit_red.fake.blend.tga
		blendfunc add
	}
}

textures/se_industrial/exit_red
{
	qer_editorimage textures/se_industrial/exit_red.tga
	q3map_lightimage textures/se_industrial/exit_red.tga
	surfaceparm nomarks
	q3map_surfacelight 403
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/exit.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_industrial/exit_red.blend.tga
		blendfunc add
	}
}

textures/se_industrial/exit_blue_right
{
	qer_editorimage textures/se_industrial/exit_green_right.tga
	q3map_lightimage textures/se_industrial/exit_green_right.tga
	surfaceparm nomarks
	q3map_surfacelight 403
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/exit.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_industrial/exit_green_right.blend.tga
		blendfunc add
	}
}

textures/se_industrial/exit_blue_left
{
	qer_editorimage textures/se_industrial/exit_green_left.tga
	q3map_lightimage textures/se_industrial/exit_green_left.tga
	surfaceparm nomarks
	q3map_surfacelight 403
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/exit.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_industrial/exit_green_left.blend.tga
		blendfunc add
	}
}

textures/se_industrial/exit_blue_fakedlighting
{
	qer_editorimage textures/se_industrial/exit_green.tga
	q3map_lightimage textures/se_industrial/exit_green.tga
	surfaceparm nomarks
	q3map_surfacelight 403
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/exit.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_industrial/exit_green.fake.blend.tga
		blendfunc add
	}
}

textures/se_industrial/exit_blue
{
	qer_editorimage textures/se_industrial/exit_green.tga
	q3map_lightimage textures/se_industrial/exit_green.tga
	surfaceparm nomarks
	q3map_surfacelight 403
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/exit.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/se_industrial/exit_green.blend.tga
		blendfunc add
	}
}

textures/se_industrial/factory_window_env
{
	qer_editorimage textures/effects/tinfx_eyetoeye.tga
	qer_trans .5
    {
        map textures/effects/tinfx_eyetoeye.tga
        blendfunc add
        rgbGen identity
        tcGen environment
    }
}

textures/se_industrial/factory_window
{
	qer_editorimage textures/se_industrial/factory_window.ed.tga
	q3map_lightimage textures/se_industrial/factory_window.tga
	surfaceparm nomarks
	surfaceparm nodlight
	q3map_surfacelight 200
	{
		map textures/se_industrial/factory_window.tga
		tcmod scale 2 2
		blendfunc GL_ZERO GL_ONE_MINUS_SRC_COLOR 
	}
	{
		map textures/se_industrial/factory_window.blend.tga
		tcmod scale 2 2
		blendfunc add
	}
}

textures/se_industrial/fan_grate_red
{
	qer_editorimage textures/sfx/fan_grate2.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm	metalsteps	
	cull none
	nopicmip
	{
		map textures/sfx/fan_grate2.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
		depthFunc equal
	}
}

textures/se_industrial/fan_grate_blue
{
	qer_editorimage textures/sfx/fan_grate3.tga
	surfaceparm trans	
	surfaceparm nomarks	
	surfaceparm	metalsteps	
	cull none
	nopicmip
	{
		map textures/sfx/fan_grate3.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc filter
		depthFunc equal
	}
}

textures/se_industrial/glass_shiny
{
	qer_editorimage textures/se_industrial/glass.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	surfaceparm trans
	qer_trans 0.5
	cull disable
    {
        map textures/se_industrial/glass.tga
        blendfunc filter
    }
    {
        map textures/effects/tinfx_eyetoeye.tga
        blendfunc add
        rgbGen identity
        tcGen environment
    }
}

textures/se_industrial/heavy_machinery_panel_05_red
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_05_red.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_05_red.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_05_blue
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_05_blue.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_05_blue.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_02_red
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_02_red.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_02_red.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_03_blue
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_03_blue_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_03_blue.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_03_red
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_03_red_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_03_red.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_04_blue
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_04_blue_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_04_blue.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_04_red
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_04_red_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_04_red.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_01_blue
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_01_blue.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_01_blue.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_01_red
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_01_red.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_01_red.tga
		blendfunc filter
	}
}

textures/se_industrial/heavy_machinery_panel_02_blue
{
	qer_editorimage textures/se_industrial/heavy_machinery_panel_02_blue.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/heavy_machinery_panel_02_blue.tga
		blendfunc filter
	}
}

textures/se_industrial/light_10k_red_nonsolid
{
	qer_editorimage textures/base_light/geolight4_red.tga
	q3map_lightimage textures/base_light/geolight4_red.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_10k_blue_nonsolid
{
	qer_editorimage textures/base_light/geolight4_blue.tga
	q3map_lightimage textures/base_light/geolight4_blue.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_10k_dirty_nonsolid
{
	qer_editorimage textures/shw/geolight4_02.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/geolight4_02.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/shw/geolight4_01.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_1k_dirty
{
	qer_editorimage textures/shw/geolight4_02.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/geolight4_02.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/shw/geolight4_01.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_1k_red_nonsolid
{
	qer_editorimage textures/base_light/geolight4_red.tga
	q3map_lightimage textures/base_light/geolight4_red.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_1k_dirty_nonsolid
{
	qer_editorimage textures/shw/geolight4_02.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/geolight4_02.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/shw/geolight4_01.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_1k_blue_nonsolid
{
	qer_editorimage textures/base_light/geolight4_blue.tga
	q3map_lightimage textures/base_light/geolight4_blue.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 1000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_2k_red
{
	qer_editorimage textures/base_light/geolight4_red.tga
	q3map_lightimage textures/base_light/geolight4_red.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_2k_blue
{
	qer_editorimage textures/base_light/geolight4_blue.tga
	q3map_lightimage textures/base_light/geolight4_blue.tga
	surfaceparm nomarks
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_2k_blue_nonsolid
{
	qer_editorimage textures/base_light/geolight4_blue.tga
	q3map_lightimage textures/base_light/geolight4_blue.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_2k_red_nonsolid
{
	qer_editorimage textures/base_light/geolight4_red.tga
	q3map_lightimage textures/base_light/geolight4_red.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_2k_dirty_nonsolid
{
	qer_editorimage textures/shw/geolight4_02.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 2000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/geolight4_02.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/shw/geolight4_01.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_5k_dirty_nonsolid
{
	qer_editorimage textures/shw/geolight4_02.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/geolight4_02.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/shw/geolight4_01.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_5k_dirty
{
	qer_editorimage textures/shw/geolight4_02.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/shw/geolight4_02.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/shw/geolight4_01.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_750_red
{
	qer_editorimage textures/base_light/geolight4_red.tga
	q3map_lightimage textures/base_light/geolight4_red.tga
	surfaceparm nomarks
	q3map_surfacelight 750
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_750_blue
{
	qer_editorimage textures/base_light/geolight4_blue.tga
	q3map_lightimage textures/base_light/geolight4_blue.tga
	surfaceparm nomarks
	q3map_surfacelight 750
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_750_red_nonsolid
{
	qer_editorimage textures/base_light/geolight4_red.tga
	q3map_lightimage textures/base_light/geolight4_red.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 750
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_red.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_750_blue_nonsolid
{
	qer_editorimage textures/base_light/geolight4_blue.tga
	q3map_lightimage textures/base_light/geolight4_blue.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 750
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_small_5k_red_nonsolid
{
	qer_editorimage textures/base_light/ceil1_22a.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_22a.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_22a.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_small_5k_blue_nonsolid
{
	qer_editorimage textures/base_light/ceil1_37.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_5k_blue_nonsolid
{
	qer_editorimage textures/base_light/geolight4_blue.tga
	q3map_lightimage textures/base_light/geolight4_blue.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/geolight4_blue.blend.tga
		blendfunc add
	}
}

textures/se_industrial/light_small_5k_neutral_nonsolid
{
	qer_editorimage textures/base_light/ceil1_38.tga
	surfaceparm nomarks
	surfaceparm nonsolid
	polygonOffset 
	sort 6
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_38.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_38.blend.tga
		blendfunc add
	}
}

textures/se_industrial/lightbeam
{
    qer_editorimage textures/proto2/lightbeam_ed.tga
	qer_trans 0.75
    cull disable
    surfaceparm trans
    surfaceparm nonsolid
	surfaceparm nomarks
	{
		map textures/proto2/dust04.tga
		blendfunc blend
		rgbGen wave sin 1 .05 0 .4
	}	
	{
		map textures/proto2/dust02.tga
        tcmod scroll 0 -0.015
		blendfunc blend
		rgbGen wave sin 0.3 .04 0 .5
	}
	{
		map textures/proto2/dust02.tga
        tcmod scroll 0.015 0.02
		blendfunc blend
		rgbGen wave sin 0.3 .04 0 .5
	}
}

textures/se_industrial/wood_red
{
	qer_editorimage textures/se_gothic/wood_01.tga
	surfaceparm	woodsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_gothic/wood_01.tga
		blendfunc filter
	}
}

textures/se_industrial/wood_blue
{
	qer_editorimage textures/se_gothic/wood_07.tga
	surfaceparm	woodsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_gothic/wood_07.tga
		blendfunc filter
	}
}

textures/se_industrial/metal_gold
{
	qer_editorimage textures/se_industrial/metal_gold.tga
	{
		map textures/se_industrial/metal_gold.tga
        tcGen environment
		rgbGen identity
	}
	{
		map textures/se_industrial/metal_gold_flake.tga
		Blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/se_industrial/metal_copper_moss_01_red
{
	qer_editorimage textures/proto2/metal_copper_moss.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/proto2/metal_copper_moss.tga
		blendfunc filter
	}
}

textures/se_industrial/metal_copper_moss_01_blue
{
	qer_editorimage textures/proto2/metal_moss.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/proto2/metal_moss.tga
		blendfunc filter
	}
}

textures/se_industrial/metal_copper_moss_02_red
{
	qer_editorimage textures/proto2/metal_copper_moss2.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/proto2/metal_copper_moss2.tga
		blendfunc filter
	}
}

textures/se_industrial/metal_copper_moss_02_blue
{
	qer_editorimage textures/proto2/metal_moss2.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/proto2/metal_moss2.tga
		blendfunc filter
	}
}

textures/se_industrial/pipe_blue
{
	qer_editorimage textures/proto2/metal_green_bright.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/proto2/metal_green_bright.tga
		blendfunc filter
	}
}

textures/se_industrial/pipe_red
{
	qer_editorimage textures/proto2/metal_orange_bright.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/proto2/metal_orange_bright.tga
		blendfunc filter
	}
}

textures/se_industrial/pipe_label_red_right
{
	qer_editorimage textures/se_industrial/pipe_label_red_right_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/pipe_label_red_right.tga
		blendfunc filter
	}
}

textures/se_industrial/pipe_label_red_left_corroded
{
	qer_editorimage textures/se_industrial/pipe_label_red_left_corroded_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/pipe_label_red_left_corroded.tga
		blendfunc filter
	}
}

textures/se_industrial/pipe_label_red_left
{
	qer_editorimage textures/se_industrial/pipe_label_red_left_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/pipe_label_red_left.tga
		blendfunc filter
	}
}

textures/se_industrial/pipe_label_blue_left
{
	qer_editorimage textures/se_industrial/pipe_label_blue_left_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/pipe_label_blue_left.tga
		blendfunc filter
	}
}

textures/se_industrial/pipe_label_blue_left_corroded
{
	qer_editorimage textures/se_industrial/pipe_label_blue_left_corroded_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/pipe_label_blue_left_corroded.tga
		blendfunc filter
	}
}

textures/se_industrial/pipe_label_blue_right
{
	qer_editorimage textures/se_industrial/pipe_label_blue_right_ed.tga
	surfaceparm	metalsteps
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/se_industrial/pipe_label_blue_right.tga
		blendfunc filter
	}
}

textures/se_industrial/glass
{
	nopicmip
	qer_editorimage textures/se_industrial/glass.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodlight
	surfaceparm trans
	qer_trans 0.5
	cull disable
	sort 7
    {
        map textures/se_industrial/glass.tga
        blendfunc filter
    }
}

